/*
Theme Name: Phòng cháy Bảo An
Theme URI: https://phongchaybaoan.com/
Template: flatsome
Author: Phòng cháy Bảo An
Author URI: https://phongchaybaoan.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.17.7.1701832580
Updated: 2023-12-06 10:16:20


/* Hiệu ứng ánh sáng cho sản phẩm */
.product-small .box-image:hover::before{
   -webkit-animation:shine 1.2s;animation:shine 1.2s
}
@-webkit-keyframes shine{
   100%{left:125%}
}
@keyframes shine{
   100%{left:125%}
}
.product-small .box-image::before{
  position:absolute;
  top:0;
  left:-75%;
  z-index:2;
  display:block;
  content:'';
  width:50%;
  height:100%;
  background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
  background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
  -webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}
/* Hiệu ứng bo góc cho sản phẩm */

/* Hiệu ứng ánh sáng cho bài viết */
.post-item .box-image:hover::before{
  -webkit-animation:shine .75s;
  animation:shine .75s
}

@-webkit-keyframes shine{
  100%{left:125%}
}

@keyframes shine{
  100%{left:125%}
}

.post-item .box-image::before{
  position:absolute;
  top:0;
  left:-75%;
  z-index:2;
  display:block;
  content:'';
  width:50%;
  height:100%;
  background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
  background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
  -webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}
/* Hiệu ứng ánh sáng cho bài viết */

@media only screen and (max-width: 48em) {